﻿body {
	/*background-image:url('http://www.mamageekminis.com/images/blackwalltile.jpg');*/
	background-color:black;
}

p {
margin-top:10px;
margin-bottom:10px;
margin-right:10px;
margin-left:10px;
}
td{
	font-size:12px;
	font-family:arial;
	font-weight:normal;
}


.indent {
	margin-top:10px;
	margin-bottom:10px;
	margin-right:10px;
	margin-left:30px;
}

.pcenter {
	margin-left: 10px;
	margin-right: 10px;
	text-align: center;
}

.headertable{
	width:760px;
}

.headertablewide{
	width:935px;
}

.headercellleft{
	text-align:left;
}

.mamageektxtcolor{
	color:#66CCCC;
}


.ministxtcolor{
	color:#FFFFFF;
}

.blacktxtcolor{
	color:#000000;
}

.minisfont{
	font-size:20px;
	font-family:arial;
}

.comfont{
	color: #CCCCCC;
	font-size: 12px;
}

.navrowtxtcolor{
	color:#000000
}


.spacecell{
	width:10px;
}


.contentTable{
	background-color:#FFFFFF;
	width:760px;
	border-style:collapse;
	border-width:0;
}

.contentTableWide{
	background-color:#FFFFFF;
	width:935px;
	border-style:collapse;
	border-width:0;
}


.boldfont{
	font-weight:bold;
}

.boldheader{
	font-size:14px;
	font-family:arial;
	font-weight:bold;
	
}

.boldlargeheader{
	font-size:16px;
	font-family:arial;
	font-weight:bold;
	
}

.breadcrumb{
	font-size:x-small;
}

.comfont {
	color: #CCCCCC;
	font-size: 12px;
}

.breadcrumbtable{
	background-color:#FFFFFF;
	width:760px;
	border-style:collapse;
	border-width:0;
	margin-top:-22px;
}

.breadcrumbcell{
	font-size:x-small;
	font-family:arial;
	font-weight:normal;
	background-color:white;
	border-collapse: collapse;
	padding: 0;
	border-color:white;
}


.breadcrumba A:link {text-decoration: underline; color: blue; font-weight:normal;}
.breadcrumba A:visited {text-decoration: underline; color:purple; font-weight:normal;}
.breadcrumba A:active {text-decoration: underline; color: blue; font-weight:normal;}
.breadcrumba A:hover {text-decoration: underline; color: blue;; font-weight:normal;}

.breadcrumbfont{
	color:black;
}

.headertable{
	width:760px;
	height:76px;
	background-color:black;
	border-color:black;
	border-collapse:collapse;
	border-spacing:2;
}

.headercellleft{
	text-align:left;
	font-size:12px;
	font-family:arial;
	font-weight:normal;
	background-color:black;
	border-collapse: collapse;
	border:2px;
	border-color:black;
}

.headercellrightwide{
	text-align:right;
	font-size:12px;
	font-family:arial;
	font-weight:normal;
	background-color:black;
	border-collapse: collapse;
	border:2px;
	border-color:black;
}


.headercellright{
	background-color:black;	
	font-size:12px;
	font-family:arial;
	font-weight:normal;
	width:215px;
	text-align:right;
	border-collapse: collapse;
	padding:0;
	border:0px;
	border-color:black;
}

.mamageekfont{
	font-size:30px;
	font-family:arial;
	color:#66CCCC;
}

.latestnewstitlefont{
	font-size:18px;
	font-family:arial;
	color:#66CCCC;
}

.minisfont{
	font-size:20px;
	font-family:arial;
	color:#FFFFFF;
}

.navtable{
	width:760px;
	background-color:white;
	border-color:white;
	border-collapse:collapse;
	padding:1;
	margin-top:-22px;
}

.navtablewide{
	width:935px;
	background-color:white;
	border-color:white;
	border-collapse:collapse;
	padding:1;
	margin-top:-22px;
}


.navrowCell{
	font-size:12px;
	font-family:arial;
	font-weight:normal;
	background-color:white;
	border-collapse: collapse;
	padding: 5px;
	border-color:white;
}

.navrowCellHighlight{
	font-size:12px;
	font-family:arial;
	font-weight:normal;
	background-color:#66CCCC;
	border-collapse: collapse;
	padding: 1;
	border-color:white;
}

.navrowCell:hover{
 	background-color:gray;
}


.navRowCellRight{
	font-size:12px;
	font-family:arial;
	font-weight:normal;
	background-color:white;
	border-collapse: collapse;
	padding: 0;
	border-color:white;
	text-align:right;	
	width:100%;
}

.navrowfont{
	font-size:15px;
	font-family:arial;
	color:#000000;
	font-weight:normal;
}

.blacklinkbold A:link {text-decoration: none; color: #000000; font-weight:bold;}
.blacklinkbold A:visited {text-decoration: none; color: #000000; font-weight:bold;}
.blacklinkbold A:active {text-decoration: none; color: #000000; font-weight:bold;}
.blacklinkbold A:hover {text-decoration: underline; color: #000000;; font-weight:bold;}

.whitelinkbold A:link {text-decoration: none; color: #FFFFFF; font-weight:bold;}
.whitelinkbold A:visited {text-decoration: none; color: #FFFFFF; font-weight:bold;}
.whitelinkbold A:active {text-decoration: none; color: #FFFFFF; font-weight:bold;}
.whitelinkbold A:hover {text-decoration: underline; color: #FFFFFF;; font-weight:bold;}

.mamageeklinkbold A:link {text-decoration: none; color: #66CCCC; font-weight:bold;}
.mamageeklinkbold A:visited {text-decoration: none; color: #66CCCC; font-weight:bold;}
.mamageeklinkbold A:active {text-decoration: none; color: #66CCCC; font-weight:bold;}
.mamageeklinkbold A:hover {text-decoration: underline; color: #66CCCC;; font-weight:bold;}

.navlink A:link {text-decoration: none; color: #000000; font-weight:normal;}
.navlink A:visited {text-decoration: none; color: #000000; font-weight:normal;}
.navlink A:active {text-decoration: none; color: #000000; font-weight:normal;}
.navlink A:hover {text-decoration: none; color: #000000;; font-weight:normal;}

.whitelink A:link {text-decoration: none; color: #FFFFFF; font-weight:normal;}
.whitelink A:visited {text-decoration: none; color: #FFFFFF; font-weight:normal;}
.whitelink A:active {text-decoration: none; color: #FFFFFF; font-weight:normal;}
.whitelink A:hover {text-decoration: underline overline; color: #FFFFFF;; font-weight:normal;}

a.dim:hover {
 opacity: .7;
 filter: alpha(opacity=70); /* for dumb IE */
}

.navPrev { 
  margin:0;
  padding:0;
  background:url("http://www.mamageekminis.com/images/galPrevBright.jpg") no-repeat;
}

.navPrev a, .nav a:link, .nav a:visited {
  display:block;
  width: 187px;
  height: 136px; 
}

.navPrev a:hover img {
  visibility:hidden;
}

.spacecell{
	width:10px;
	background-color:white;
	border-collapse: collapse;
	padding: 0;
	border-color:white;
}
